opbeat_api

Opbeat API Client

Installation

sudo pip3 install opbeat-api

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.1.2 2017-09-05    
0.1.1 2016-09-02    
0.1.0 2016-09-02    

Issues with this package?

Page last updated 2022-08-04 06:15:54 UTC